/* --------------------------------------------
	Allgemeine Settings
*/
html, body, div, p, h1, h2, h3, h4, ul, ol, dl, dt, dd, span, a, table, td, form, img, li, input, textarea, label {
	margin: 0;
	padding: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
}

html, body, p, div, table, td, form {
	font-size: 1em;
} 


/* --------------------------------------------
	Container
*/

body {
	background: #657C8A;
}

#wrap {
	width: 90%;
	margin: 0 auto;
}

#top {
	background: url("res/top.jpg") repeat-x;
	width: 100%;
}

#right {
	background: url("res/right.jpg") repeat-y top right;
	text-align: right;
	margin-top: -35px;
	margin-bottom: -23px;
}

#bottom {
	background: url("res/bottom.jpg") repeat-x bottom;
	width: 100%;
}

#left {
	background: url("res/left.jpg") repeat-y top left;
	padding-left: 47px;
	margin-right: 40px;
	text-align: left;
}

#content {
	background: #D9DEE2 url("res/tv.gif") no-repeat top right;
	margin: 0px;
	padding-right: 140px;
}


/* --------------------------------------------
	Inhalt
*/
h1 {
	font-size: 20pt;
	font-weight: bold;

	margin-bottom: 30px;
}



div.menu {
	text-align: right;
	margin-right: 50px;
	margin-bottom: 30px;
}

span.link {
	background: url("res/link.gif") no-repeat left center;
}

span.link a {
	text-decoration: underline;
	color: #FFF;
	margin-left: 25px;
}

h3 {
	font-size: 1em;
}

h3 a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding-left: 15px;
	background: url("res/extern.gif") no-repeat center left;
}


/* --------------------------------------------
	Formular
*/
input, button, textarea {
	margin-bottom: 10px;
	margin-right: 2px;
}

input.two {
	width: 25px;
}

input.four {
	width: 40px;
}

input.ten {
	width: 150px;
}

label {
	width: 110px;
	margin-right: 5px;
	text-align: right;
	float: left;
}

textarea {
	width: 500px;
	height: 50px;
}

button {
	margin-left: 110px;
}



/* --------------------------------------------
	Sonderelemente
*/

#review {
	text-align: right;
	margin-right: -130px;
	letter-spacing: 1px;
	word-spacing: 3px;
	padding-bottom: 10px;
	padding-top: 15px;
}

#review a {
	font-weight: bold;
	color: #222;
	font-size: 0.7em;
}


/* --------------------------------------------
	Impressum
*/

#impressum {
	padding-top: 30px;
	line-height: 1.3em;
	padding-bottom: 30px;
}

#impressum dt {
	font-weight: bold;
	margin-bottom: 15px;
	clear: both;
}

#impressum dd {
	margin-left: 40px;
}

#impressum dd.foto {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#impressum dd.email {
	margin-top: 13px;
	margin-bottom: 13px;
}

span.clear {
	clear: both;
}